automake port

Ade Lovett ade at FreeBSD.org
Fri May 28 10:53:23 PDT 2004


On May 27, 2004, at 22:05, Hermes Trismegistus wrote:

> Is there anyone that can share some info on the status of the new port 
> version of automake? While attempting to upgrade with the latest cvs, 
> I get this:

Right now, you shouldn't have either devel/autoconf259 or 
devel/automake18 installed on your system (no other ports use it).

We're currently testing a rather large patch to bsd.autotools.mk and 
the tree to bring these in, along with some other long-past-due major 
cleanups to the whole system.

Please be patient - wide-sweeping changes like this take considerable 
time to work through, involving a couple of bento 4-exp runs, ironing 
out any missed bits, all the time whilst the ports tree is being 
constantly updated.

-aDe



More information about the freebsd-ports mailing list